<!DOCTYPE HTML>
<html>
	<head>
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
				<title>Data Explorer</title>

				<script id="sap-ui-bootstrap"
						src="resources/sap-ui-core.js"
						data-sap-ui-theme="sap_belize"
						data-sap-ui-resourceroots='{
							"de.blogspot.openui5.odata.explorer": "./"
						}'
						data-sap-ui-oninit="module:sap/ui/core/ComponentSupport"
						data-sap-ui-compatVersion="edge"
						data-sap-ui-async="true"
						data-sap-ui-frameOptions="trusted">
	
				</script>
	</head>

	<body class="sapUiBody">
			<div data-sap-ui-component 
				  data-name="de.blogspot.openui5.odata.explorer" 
				  data-id="container" 
				  data-settings='{"id" : "de.blogspot.openui5.odata.explorer"}'></div>
	</body>

</html>